.header{
    width: 100%;
    z-index: 99;
    background-color: #ffffff;
    transition: all 0.3s;
    /*position: fixed;*/
}
.header:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: hsla(0,0%,100%,.05);
    bottom: 0;
    left: 0;
}
.header .infx{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.header-Dcnr{
    display: flex;
    align-items: center;
}
.header-search{
    margin: 0 0 0 calc( var(--bili) * 15px );
}
.hs-trigger{
    width: calc( var(--bili) * 24px );
    height: calc( var(--bili) * 24px );
    cursor: pointer;
    overflow: hidden;
    background: url(../images/u87.svg) no-repeat center;
    background-size: 100% 100%;
}
.hs-search{
    width: 100%;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: none;
}
.hs-search form{
    width: 100%;
    height: 100%;
}
.hs-search .search-con{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: #fff;
}
.hs-search .search-con .search-btn{
    background: url(../images/u111.svg) no-repeat center;
    cursor: pointer;
    width: calc( var(--bili) * 26px );
    height: calc( var(--bili) * 26px );
    background-size: 100% 100%;
    margin: 0 calc( var(--bili) * 10px ) 0 0;
}
.hs-search .search-con .search-srk{
    font-size: calc( var(--bili) * 16px );
    width: calc( var(--bili) * 500px );
    /*border: 1px solid #eee;*/
    border-radius: 30px;
    padding: calc( var(--bili) * 10px ) calc( var(--bili) * 30px );
}
.hs-search .search-con .search-close{
    background: url(../images/icons/close1.svg) no-repeat center;
    width: calc( var(--bili) * 26px );
    height: calc( var(--bili) * 26px );
    background-size: 100% 100%;
    opacity: 1;
    cursor: pointer;
    margin: 0 0 0 calc( var(--bili) * 10px );
}


.header-link{
    display: flex;
}
.header-link .hl-item{
    width: calc( var(--bili) * 32px );
    height: calc( var(--bili) * 32px );
    line-height: calc( var(--bili) * 32px );
    text-align: center;
    border-radius: 50%;
    background-color: var(--colorZT);
    font-size: calc( var(--bili) * 14px );
    font-weight: 400;
    color: #ffffff;
    margin: 0 0 0 calc( var(--bili) * 15px );
}






.header-logo{
    width: calc( var(--bili) * 410px );
    max-height: calc( var(--bili) * var(--hedaH)*1px );
    z-index: 9;
}
.header-logo-on{
    width: calc( var(--bili) * 410px );
    max-height: calc( var(--bili) * var(--hedaH)*1px );
    z-index: 9;
    display: none;
}




/*菜单*/
.header-menu{
    position: relative;
}
.header-menu .CAul{
    display: flex;
    width: 100%;
}
.header-menu .CAli{
    position: relative;
}
.header-menu .CAli .CAa{
    color: #212121;
    width: 100%;
    /*font-weight: 700;*/
    font-size: calc( var(--bili) * 18px );
    line-height: calc( var(--bili) * var(--hedaH)*1px );
    display: block;
    text-align: center;
    padding: 0 calc( var(--bili) * 25px );
    white-space:nowrap;
}
.header-menu .CAli .CAa:hover{
    /*font-weight: 700;*/
}
.on-line{
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: var(--colorZT);
    transition: all 0.3s ease;
    height: 2px;
    z-index: 9;
}
.header-menu .CAli.hmon .CAa{
    color: var(--colorZT);
}

/*头部-菜单*/

.header-logo-on{
    display: none;
}
.header.index_on{
    position: fixed;
    background-color: transparent;
    background-image: linear-gradient(to top, rgba(255,0,0,0), rgba(0,0,0,0.3));
}

.header.on{
    background-color: #ffffff;
    background-image: none;
}
.header.on .header-logo{
    display: none;
}
.header.on .header-logo-on{
    display: block;
}

.header.index_on .header-menu .CAli .CAa{
    color: #ffffff;
}

.header.on .header-menu .CAli .CAa{
    color: #212121;
}
.header.on .hs-trigger{
    background: url(../images/u111.svg) no-repeat center;
    background-size: 100% 100%;
}
.header.on .header-menu .CAli.hmon .CAa{
    color: var(--colorZT);
}
.header.nion{
    position: fixed;
    background-color: #ffffff;
}
.header.nion .header-logo{
    display: none;
}
.header.nion .header-logo-on{
    display: block;
}
.header.nion .header-menu .CAli .CAa{
    color: #212121;
}
.header.nion .header-menu .CAli.hmon .CAa{
    color: var(--colorZT);
}
.header.nion .hs-trigger{
    background: url(../images/u111.svg) no-repeat center;
    background-size: 100% 100%;
}


.head-user{
    display: flex!important;
    align-items: center;
    height: 100%;
}
.head-user .hu-ie{
    width: 30px;
    height: 30px;
    margin: 0 10px 0 0;
    border-radius: 50%;
    overflow: hidden;
}
.head-user .hu-ie img{
    object-fit: cover;
}
.head-user .hu-name{
    color: #ffffff;
}
.header.on .head-user .hu-name{
    color: #212121;
}
.header.nion .head-user .hu-name{
    color: #212121;
}






/*下拉菜单*/
.down-menu{
    display: none;
    position: absolute;
    left: -20%;
    top: 100%;
    width: 140%;
    overflow: hidden;
    background-color: transparent;
    z-index: 99;
    box-shadow: 0 5px 5px rgb(0 0 0 / 10%);
}
.down-menu .CBul{
    height: 100%;
    background-color: transparent;
    box-shadow: 0 1px 8px rgb(0 0 0 / 6%);
}
.down-menu .CBli{
    /*padding: 0 5px;*/
}
.down-menu .CBa{
    display: block;
    width: 100%;
    line-height: calc( var(--bili) * 48px );
    font-size: calc( var(--bili) * 16px );
    color: #333333;
    text-align: center;
    padding: 0 calc( var(--bili) * 5px );
    white-space:nowrap;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    word-break: break-all;
    transition: all 0.5s;
    border-top: 1px solid #eeeeee;
    background: rgb(255 255 255 / 90%);
    /*padding: 0 0 0 20%;*/
}
.down-menu .CBli:hover .CBa{
    opacity: 1;
    color: var(--colorZT);
}

/*下拉菜单*/



/*内页banner-s*/
.seize-seat{
    height: calc( var(--bili) * var(--hedaH)*1px );
    background-color: #ffffff;
}
.detail-banner{
    display: none!important;
    width: 100%;
    height: calc( var(--bili) * var(--inner_bannerH) * 1px );
    overflow: hidden;
    display: flex;
    align-items: center;
    background-size: 100% 100%!important;
    background-color: #cccccc!important;
    position: relative;
}
/*内页banner-e*/
/*banner*/
.wn-banner{
    height: calc( var(--bili) * var(--bannerH) * 1px );
    overflow: hidden;
}
/*点切换*/

/*banner-tab-s*/
.swiper-pagination.swiper-page-banner{
    bottom: 30px!important;
}
.swiper-page-banner .swiper-pagination-bullet{
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0 12px!important;
    position: relative;
}
.wn-banner .swiper-pagination > span {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.wn-banner .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #ffffff;
    margin: 0 15px;
    opacity: 0.5;
    color: transparent;
}
.wn-banner .swiper-pagination-bullet-active {
    opacity: 1;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border: 2px solid rgba(255, 255, 255, 0.4);
    background-color: transparent;
    color: #ffffff;
}

.wn-banner .wrapper_con {
    width: 21px;
    height: 42px;
    position: absolute;
    top: -2px;
    overflow: hidden;
    display: none;
}
.wn-banner .swiper-pagination-bullet-active .wrapper_con {
    display: block;
}

.wn-banner .left {
    left: -2px;
}
.wn-banner .right {
    right: -2px;
}
.wn-banner .circleProgress {
    width: 42px;
    height: 42px;
    border: 2px solid transparent;
    border-radius: 50%;
    position: absolute;
    top: 0;
    -webkit-transform: rotate(-135deg);
}
.wn-banner .leftcircle {
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    left: 0;
}
.wn-banner .rightcircle {
    border-bottom: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    right: 0;
}
.wn-banner .swiper-pagination-bullet-active .rightcircle {
    -webkit-animation: circleProgressLoad_right 6s linear infinite;
    animation: circleProgressLoad_right 6s linear infinite;
}

.wn-banner .swiper-pagination-bullet-active .leftcircle {
    -webkit-animation: circleProgressLoad_left 6s linear infinite;
    animation: circleProgressLoad_left 6s linear infinite;
}
.wn-banner .swiper-index{
    line-height: 38px;
    color: #FFFFFF;
    display: none;
    font-size: 14px;
}
.wn-banner .swiper-pagination-bullet-active .swiper-index{
    display: block;
}
@keyframes circleProgressLoad_right {
    0% {
        transform: rotate(45deg);
    }

    50%, 100% {
        transform: rotate(225deg);
    }
}

@keyframes circleProgressLoad_left {
    0%, 50% {
        transform: rotate(45deg);
    }

    100% {
        transform: rotate(225deg);
    }
}


/*banner-tab-e*/


/*banner-切换按钮*/
.wn-banner .swiper-button-next, .wn-banner .swiper-button-prev{
    width: calc( var(--bili) * 60px );
    height: calc( var(--bili) * 60px );
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all .4s;
    border: 1px solid #ffffff;
    z-index: 100;
    opacity: 0;
    outline: none;
}
.wn-banner:hover .swiper-button-next, .wn-banner:hover .swiper-button-prev{
    opacity: 1;
    transform: translateX(0);
}

.wn-banner .swiper-button-next{
    right: calc( var(--bili) * 20px );
    background: url(../images/banner/ar_bs.png) no-repeat 50%;
    background-size: calc( var(--bili) * 21px )!important;
    transform: translateX(100%);
}
.wn-banner .swiper-button-prev{
    left: calc( var(--bili) * 20px );
    background: url(../images/banner/al_bs.png) no-repeat 50%;
    background-size: calc( var(--bili) * 21px )!important;
    transform: translateX(-100%);
}
.wn-banner .swiper-button-next:after,.wn-banner .swiper-button-prev:after{
    display: none;
}
.wn-banner .swiper-button-next:hover{
    border-color: #ff7500;
    background: #ff7500 url(../images/banner/ar_bs.png) no-repeat 70%;
}
.wn-banner .swiper-button-prev:hover{
    border-color: #ff7500;
    background: #ff7500 url(../images/banner/al_bs.png) no-repeat 30%;
}
.wn-banner .swiper-slide-next *, .wn-banner .swiper-slide-prev *{
    transition-delay: 0s!important;
}
/*banner-切换按钮*/

.wn-banner .swiper-slide{
    text-align: center;
    background: #fff;
    overflow: hidden;
}

.wn-banner .slide-inner{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.banner-word{
    position: absolute;
    width: 100%;
    left: 0;
}
.banner-word .word-con{
    font-weight: 700;
    font-size: calc( var(--bili) * 48px );
    padding: 0 0 calc( var(--bili) * 100px ) 0;
    color: #FFFFFF;
    text-align: left;
    opacity: 0;
    transform: translateY(calc( var(--bili) * 300px ));
    transition: all 1.2s;
    text-shadow: 0 0 8px rgba(89, 89, 89, 0.5);
    letter-spacing: 3px;
}
.wn-banner .swiper-slide-active .banner-word .word-con{
    opacity: 1;
    transform: translateY(0) translateX(0);
}

/*banner*/







/*foot-s*/

.foot{
    padding:  calc( var(--bili) * 40px ) 0  calc( var(--bili) * 20px );
    background-color: #f5f5f5;
    overflow: hidden;
}
.foot-list{
    display: flex;
    justify-content: space-between;
}
.foot-list .ecl{
    width: 88%;
}
.foot-list .ecr{
    max-width: 12%;
}

.foot-list .foot-lx{
    border-bottom: 1px solid #EEEEEE;
    margin: 0 0 calc( var(--bili) * 20px ) 0;
    padding: 0 0 calc( var(--bili) * 10px ) 0;
}
.foot-list .foot-lx .elcn{
    font-weight: 400;
    font-size: calc( var(--bili) * 17px );
    color: #424242;
    margin: 0 0 calc( var(--bili) * 20px ) 0;
}
.foot-list .foot-link{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.foot-list .foot-link .el-mc{
    font-weight: 700;
    font-size: calc( var(--bili) * 17px );
    color: #424242;
}
.foot-list .foot-link .el-ah{
    font-weight: 400;
    font-size: calc( var(--bili) * 17px );
    color: #424242;
    margin: 0 calc( var(--bili) * 20px ) 0 0;
    line-height: 2;
}
.foot-list .foot-link .el-ah:hover{
    color: var(--colorZT);
}
.footer-list .flr{
    display: flex;
}
.foot-list .foot-ewm{
    text-align: center;
    margin: 0 0 0 calc( var(--bili) * 20px );
}
.foot-list .foot-ewm:first-child{
    margin: 0;
}
.foot-list .foot-ewm .ewm-img{
    width: calc( var(--bili) * 130px );
    height: calc( var(--bili) * 130px );
}
.foot-list .foot-ewm .ewm-tit{
    font-weight: 400;
    font-size: calc( var(--bili) * 16px );
    color: #424242;
    line-height: 3;
}

.copyright{
    padding: calc( var(--bili) * 35px ) 0;
    font-weight: 400;
    font-size: calc( var(--bili) * 17px );
    color: #353535;
    text-align: left;
    background-color: #ededed;
    overflow: hidden;
}
.copyright .infx{
    display: flex;
    justify-content: center;
    align-items: center;
}

/*foot-e*/




.eject-index{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    display: none;
}
.eject-index.on{
    display: block;
}
.eject-index .eject-inner-mask{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
}
.eject-index .eject-content{
    position: absolute;
    /*width: 100%;*/
    /* height: 100%; */
    left: 50%;
    top: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 3;
    transform: translate(-50%,-50%);
}
.eject-index .eject-close{
    position: absolute;
    font-size: 18px;
    width: 40px;
    height: 40px;
    background-color: rgb(0 0 0 / 50%);
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 3%;
    top: 3%;
    z-index: 2;
    cursor: pointer;
    opacity: 0;
    transition: all 0.3s;
}
.eject-index .eject-box{
    margin: 0 10%;
    width: 80%;
    background-color: #000000;
    position: relative;
    overflow: hidden;
}
.eject-index .eject-box .ab-video{
    width: 100%;
}
.eject-index .eject-box:hover .eject-close{
    opacity: 1;
}






/*首页-e*/

.public-title{
    margin: 0 0 calc( var(--bili) * 40px ) 0;
}
.public-title .wcn{
    font-weight: 700;
    font-size: calc( var(--bili) * 40px );
    color: #262625;
    margin: 0 0 calc( var(--bili) * 10px ) 0;
}
.public-title .wen{
    font-size: calc( var(--bili) * 16px );
    color: #BFBFBF;
}





.wi-DcD{
    padding: calc( var(--bili) * 70px ) 0 calc( var(--bili) * 80px );
    background: url(../images/u12.svg) no-repeat center bottom;
    background-size: cover;
}

.wi-news{

}
.wi-news .el-con{
    display: flex;
    justify-content: space-between;
}
.wi-news .el-con .el-cl{
    width: calc( var(--bili) * 815px );
}
.wi-news .el-con .el-cr{
    width: calc( 100% - var(--bili) * 860px );
}
.wi-news .wi-news-lst{
    overflow: hidden;
}
.wi-news .wi-news-lst .el-item{
    position: relative;

}
.wi-news .wi-news-lst .el-item .el-im{
    height: calc( var(--bili) * 500px );
}
.wi-news .wi-news-lst .el-item .el-tit{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.25);
    font-weight: 400;
    font-size: calc( var(--bili) * 18px );
    color: #FFFFFF;
    padding: 0 25% 0 2%;
    height: calc( var(--bili) * 54px );
    line-height: calc( var(--bili) * 54px );
}

.wi-news .el-tac{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #eeeeee;
    margin: 0 0 calc( var(--bili) * 10px ) 0;
    padding: 0 0 calc( var(--bili) * 10px ) 0;
}
.wi-news .el-tac .el-tit{
    font-weight: 700;
    font-style: normal;
    font-size: calc( var(--bili) * 30px );
    color: #004EA2;
    position: relative;
}
.wi-news .el-tac .el-tit:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--colorZT);
    left: 0;
    bottom: calc( var(--bili) * -11px );
}
.wi-news .el-tac .el-ck{
    font-weight: 400;
    font-size: calc( var(--bili) * 17px );
    color: #999999;
    display: flex;
    align-items: center;
    line-height: 1;
}
.wi-news .el-tac .el-ck:hover{
    color: var(--colorZT);
}
.wi-news .el-liie{
    width: 100%;
}
.wi-news .el-liie:first-child{
    border-top: 0;
}
.wi-news .el-liie .Acls{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: calc( var(--bili) * 15px ) 0;
}
.wi-news .el-liie .el-tit{
    font-weight: 400;
    font-size: calc( var(--bili) * 18px );
    color: #212121;
    width: 70%;
}
.wi-news .el-liie .el-date{
    font-weight: 400;
    font-size: calc( var(--bili) * 16px );
    color: #414141;
}
.wi-news .el-liie:hover .el-tit{
    color: var(--colorZT);
}

.wi-news-lst .swiper-pagination{
    width: auto;
    bottom: 3%;
    left: auto;
    right: 3%;
    z-index: 3;
}

.wi-news-lst .swiper-pagination .swiper-pagination-bullet {
    background: #fff;
    width: calc( var(--bili) * 10px );
    height: calc( var(--bili) * 10px );
    margin: 0 calc( var(--bili) * 4px );
}


.wn_awr{
    width: calc( var(--bili) * 16px );
    height: calc( var(--bili) * 16px );
    background: url(../images/u20.svg) no-repeat left;
    transform:rotate(90deg);
    background-size: 100% 100%;
    margin: 0 0 0 calc( var(--bili) * 4px );
}


.public-more{
    margin: calc( var(--bili) * 50px ) 0 0 0;
    text-align: center;
}
.public-more .more-an{
    border: 1px solid var(--colorZT);
    color: var(--colorZT);
    font-weight: 400;
    font-size: calc( var(--bili) * 16px );
    padding: calc( var(--bili) * 12px ) calc( var(--bili) * 48px );
    display: inline-block;
}
.public-more .more-an:hover{
    color: #ffffff;
    background-color: var(--colorZT);
}


.wi-DcE{
    padding: calc( var(--bili) * 50px ) 0;
    background: url(../images/u29_div.png) no-repeat center bottom;
    background-size: cover;
}
.wi-aos{
    display: flex;
    justify-content: space-between;
}
.wi-aos .aos-con{
    width: 46.5%;
}
.wi-aos .aos-tac{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 calc( var(--bili) * 20px ) 0;
}
.wi-aos .aos-tac .aos-tcn{
    font-weight: 700;
    font-size: calc( var(--bili) * 30px );
    color: var(--colorZT);
}
.wi-aos .aos-tac .aos-ten{
    font-weight: 700;
    color: #C5C5C5;
    font-size: calc( var(--bili) * 24px );
    margin: 0 0 0 calc( var(--bili) * 20px );
}
.wi-aos .aos-tac .aos-ck{
    font-weight: 400;
    font-size: calc( var(--bili) * 15px );
    color: #999999;
}
.wi-aos .aos-tac .aos-ck:hover{
    color: var(--colorZT);
}
.wi-aos .aos-lst{

}
.wi-aos .aos-item{
    padding: calc( var(--bili) * 20px ) 0;
    position: relative;
    transition: all 0.5s;
}
.wi-aos .aos-item .aos-time{
    font-weight: 400;
    font-size: calc( var(--bili) * 16px );
    color: var(--colorZT);
    margin: 0 0 calc( var(--bili) * 10px ) 0;
}
.wi-aos .aos-item .aos-tit{
    font-weight: 400;
    font-size: calc( var(--bili) * 18px );
    color: #212121;
}
.wi-aos .aos-item .aos-line{
    position: absolute;
    width: 0;
    height: 100%;
    background-color: #f2f8ff;
    top: 0;
    right: 0;
    transition: all 0.5s;
}
.wi-aos .aos-con:nth-child(2n) .aos-item .aos-line{
    left: 0;
    right: auto;
}
.wi-aos .aos-item .Acls{
    z-index: 9;
    position: relative;
}
.wi-aos .aos-item:hover{
    padding: calc( var(--bili) * 20px );
}
.wi-aos .aos-item:hover .aos-line{
   width: 200%;
}
.wi-aos .aos-item:hover .aos-tit{
    color: var(--colorZT);
}

.wi-Dad{
    padding: calc( var(--bili) * 50px ) 0;
    background: url(../images/u84_div.png) no-repeat center bottom;
    background-size: cover;
}
.wi-Dad .wi-ad{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.wi-Dad .wi-ad .el-mc{
    font-weight: 700;
    font-size: calc( var(--bili) * 34px );
    letter-spacing: 1.6px;
    color: #FFFFFF;
}
.wi-Dad .wi-ad .el-an{
    font-weight: 400;
    font-size: calc( var(--bili) * 18px );
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    padding: calc( var(--bili) * 10px ) calc( var(--bili) * 40px );
    cursor: pointer;
}








/*首页-e*/






/*菜单-位置-s*/

.wn-SubNav{
    /*margin: 0 0 calc( var(--bili) * 20px );*/
    background-color: #f4f4f4;
    position: relative;
    /*border-bottom: 1px solid #f3f3f3;*/
}
.no-Bgc{
    background-color: transparent;
}
.wn-SubNav .infx{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.wn-inNav{
    display: flex;
    justify-content: flex-start;
    overflow: auto;
}
.in-item{
    font-style: normal;
    font-size: calc( var(--bili) * 18px );
    color: #333333;
    width: auto;
    text-align: center;
    position: relative;
    white-space:nowrap;
}
.in-item .mCa{
    width: 100%;
    height: calc( var(--bili) * 62px );
    line-height: calc( var(--bili) * 62px );
    display: inline-block;
    padding: 0 calc( var(--bili) * 60px );
    min-width: calc( var(--bili) * 190px );
}
.in-item.on{
    color: #ffffff;
    background-color: var(--colorZT);
}


.wn-location{
    background: url(../images/icons/wn-location.svg) no-repeat left;
    background-size: calc( var(--bili) * 15px ) calc( var(--bili) * 14px );
    padding: 0 0 0 calc( var(--bili) * 20px );
    line-height: calc( var(--bili) * 80px );
}
.wn-location .wla{
    font-size: calc( var(--bili) * 17px );
    color: #999999;
    margin: 0 0 0 calc( var(--bili) * 10px );
    position: relative;
}
.wn-location .wla:after{
    content: '';
    position: absolute;
    width: 2px;
    height: 2px;
    background-color: #999999;
    border-radius: 50%;
    right: -8px;
    top: 49%;
}
.wn-location .wla:last-child{
    color: var(--colorZT);
}
.wn-location .wla:last-child:after{
    display: none;
}

/*菜单-位置-e*/


.wn-content{
    position: relative;
    padding: calc( var(--bili) * 50px ) 0;
}
.wn-content.Ptno{
    padding: calc( var(--bili) * 30px ) 0 calc( var(--bili) * 50px );
}
.wn-content.Ptnolx{
    padding: calc( var(--bili) * 50px ) 0 calc( var(--bili) * 80px );
}
.wn-content.Ptno5{
    padding: calc( var(--bili) * 50px ) 0 calc( var(--bili) * 70px );
}
.det-content{
    position: relative;
}
.det-conw{
    width: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 1200px) {
    .det-conw{
        width: auto;
    }
}


/*关于我们-s*/

.ab-con{

}
.ab-con .dca{
    /*font-weight: 700;*/
    font-size: calc( var(--bili) * 40px );
    color: #212121;
    text-align: left;
    margin: 0 0 calc( var(--bili) * 40px ) 0;
}
.ab-con .dcb{
    font-weight: 400;
    font-size: calc( var(--bili) * 18px );
    color: #424242;
    line-height: 2.4;
}


.single-content{
    position: relative;
}
.single-title{
    /*font-weight: 700;*/
    font-size: calc( var(--bili) * 40px );
    color: #212121;
    text-align: left;
    margin: 0 0 calc( var(--bili) * 40px ) 0;
}
.register-tips{
    font-weight: 400;
    color: #FF5B5F;
    font-size: calc( var(--bili) * 18px );
}
.single-content .sc-content{
    font-size: calc( var(--bili) * 16px );
    color: #555555;
    line-height: 2;
}
.single-content .sc-content *{
    max-width: 100%;
    line-height: 2;
}
.single-content .sc-content img {
    height: auto;
}


.structure-con{
    background:  #f4f4f4 url(../images/u133_div.png) no-repeat top;
    background-size: 100%;
    padding: calc( var(--bili) * 100px ) 0 calc( var(--bili) * 40px );
}
.structure-con .sc-content{
    background-color: #ffffff;
    padding: calc( var(--bili) * 40px ) calc( var(--bili) * 40px ) calc( var(--bili) * 60px );
    border-radius: calc( var(--bili) * 20px ) calc( var(--bili) * 20px ) 0 0;
}
.structure-con .sc-tab{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 0 calc( var(--bili) * 50px ) 0;
}
.structure-con .sc-tab .sct-ie{
    background-color: #f0f0f0;
    font-weight: 400;
    font-size: calc( var(--bili) * 18px );
    color: #353535;
    padding: calc( var(--bili) * 12px ) calc( var(--bili) * 35px );
    border-radius: 4px;
    margin: 0 calc( var(--bili) * 20px ) 0 0;
    cursor: pointer;
}
.structure-con .sc-tab .sct-ie.on{
    background-color: var(--colorZT);
    color: #FFFFFF;
}
.structure-con .sc-all{
    position: relative;
    overflow: hidden;
}
.structure-con .sc-all .sca-lst{
    font-size: calc( var(--bili) * 18px );
    color: #424242;
    line-height: 2;
    display: none;
    animation: fadeInUp50 0.5s forwards;
}
.structure-con .sc-all .sca-lst *{
    max-width: 100%;
}
.structure-con .sc-all .sca-lst img{
    height: auto;
}
.structure-con .sc-all .sca-lst.on{
    display: block;
}

/*关于我们-e*/



/*新闻-s*/
.news-list{
    width: 100%;
}
.news-item{
    position: relative;
    margin: 0 0 calc( var(--bili) * 40px ) 0;
}
.news-item .Acls{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.news-item .dca{
    width: calc( var(--bili) * 330px );
    height: calc( var(--bili) * 210px );
    overflow: hidden;
}
.news-item .dcb{
    width: calc( var(--bili) * 1226px );
}
.news-item .dcc{
    font-weight: 700;
    font-size: calc( var(--bili) * 24px );
    color: #333333;
    margin: 0 0 calc( var(--bili) * 15px ) 0;
}
.news-item .dcd{
    font-size: calc( var(--bili) * 16px );
    color: #848484;
    line-height: 2;
    margin: 0 0 calc( var(--bili) * 30px ) 0;
}
.news-item .dce{
    font-size: calc( var(--bili) * 16px );
    color: #A4A4A4;
}
.news-item:hover .dcc{
    color: var(--colorZT);
}
.news-item:last-child{
    border-bottom: 0;
    margin: 0;
}
/*新闻-e*/



/*招标-s*/
.tenders-list{

}
.tenders-item{
    border-bottom: 1px solid #e3e3e3;
}
.tenders-item:last-child{
    border-bottom: 0;
}
.tenders-item .Acls{
    display: flex;
    align-items: center;
    padding: calc( var(--bili) * 35px ) calc( var(--bili) * 10px );
}
.tenders-item .el-date{
    font-weight: 400;
    font-size: calc( var(--bili) * 20px );
    color: #6f6f6f;
    width: 10%;
}
.tenders-item .el-tit{
    font-weight: 700;
    font-size: calc( var(--bili) * 20px );
    color: #333333;
    width: 88%;
    transition: all 0.4s;
}
.tenders-item:hover .el-tit{
    color: var(--colorZT);
    padding: 0 0 0 3%;
}

/*招标-e*/





/*留言-s*/
.msg-con{
    width: 78.5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.msg-con form{
    width: 100%;
}
.msg-con .dcon{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.msg-con .msg-item{
    width: 100%;
    margin: 0 0 calc( var(--bili) * 30px ) 0;
    overflow: hidden;
}
.msg-con .msg-item.w1{
    width: 48.5%;
}
.msg-con .msg-item .msg-srk{
    width: 100%;
    padding: 0 calc( var(--bili) * 20px );
    border: 1px solid #797979;
    border-radius: 5px;
    height: calc( var(--bili) * 54px );
    font-size: calc( var(--bili) * 16px );
}
.msg-con .msg-item .msg-tex{
    width: 100%;
    padding: calc( var(--bili) * 20px );
    height: calc( var(--bili) * 186px );
    border: 1px solid #797979;
    border-radius: 5px;
    font-size: calc( var(--bili) * 16px );
    resize:none;
}
.msg-con .msg-btn{
    font-size: calc( var(--bili) * 16px );
    color: #FFFFFF;
    width: calc( var(--bili) * 200px );
    height: calc( var(--bili) * 60px );
    line-height: calc( var(--bili) * 60px );
    text-align: center;
    background-color: var(--colorZT);
    cursor: pointer;
}
.msg-con .msg-btn:hover{
    background-color: var(--colorHV);
}

/*留言-e*/


/*通知公告-s*/
.full-page{
    padding: calc( var(--bili) * 10px ) 0 calc( var(--bili) * 30px );
}
.full-list{

}
.full-list .wn-content{
    background-color: #f1f2f4;
}
.full-list .wn-content:nth-child(2n){
    background-color: #ffffff;
}
.full-list .wn-content:first-child .full-item .el-box{
    width: calc(100% - (calc( var(--bili) * 650px )));
}
.full-list .wn-content:first-child .full-item .el-box .el-con{
    -webkit-line-clamp: 2;
}
.full-item{
    position: relative;
}
.full-item .Acls{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.full-item .el-im{
    width: calc( var(--bili) * 604px );
    height: calc( var(--bili) * 404px );
    overflow: hidden;
}
.full-item .el-box{
    width: 100%;
}
.full-item .el-box .el-date{
    margin: 0 0 calc( var(--bili) * 30px ) 0;
    font-size: calc( var(--bili) * 14px );
    color: #737782;
}
.full-item .el-box .el-date span{
    font-weight: 700;
    font-size: calc( var(--bili) * 32px );
    color: #737782;
}
.full-item .el-box .el-tit{
    font-weight: 700;
    font-size: calc( var(--bili) * 24px );
    color: #333333;
    margin: 0 0 calc( var(--bili) * 30px ) 0;
}
.full-item .el-box .el-con{
    font-weight: 400;
    font-size: calc( var(--bili) * 15px );
    color: #666666;
    line-height: 2;
    margin: 0 0 calc( var(--bili) * 50px ) 0;
}
.full-item .el-box .el-more{
    width: calc( var(--bili) * 48px );
    height: calc( var(--bili) * 34px );
    border-radius: calc( var(--bili) * 24px );
    border: 2px solid #676566;
    background-color: #ffffff;
    position: relative;
    overflow: hidden;
    transition: margin 0.5s;
}
.full-item .el-box .el-more:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/u322.svg) no-repeat center;
    background-size: 12px 12px;
    left: 0;
    top: 0;
    transform:rotate(90deg);
    transition: all 0.5s;
}
.full-item:hover .el-box .el-more{
    background-color: var(--colorZT);
    border: 2px solid var(--colorZT);
    margin: 0 0 0 calc( var(--bili) * 5px );
}
.full-item:hover .el-box .el-more:after{
    background:  url(../images/u319.svg) no-repeat center;
    background-size: calc( var(--bili) * 12px ) calc( var(--bili) * 12px );
    transform:rotate(450deg);
}
.full-item:hover .el-box .el-tit{
    color: var(--colorZT);
}

/*通知公告-e*/



/*联系-s*/
.contact-con{
    display: flex;
    justify-content: space-between;
}
.contact-con .el-cl{
    width: 50%;
    background:  url(../images/u634_div.png) no-repeat center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: calc( var(--bili) * 40px );
}
.contact-con .el-cr{
    width: 50%;
}

.contact-con .el-name{
    font-weight: 700;
    font-size: calc( var(--bili) * 30px );
    color: #000000;
    margin: 0 0 calc( var(--bili) * 20px ) 0;
}
.contact-con .el-intro{
    font-size: calc( var(--bili) * 18px );
    color: #333333;
    line-height: 3;
}

.contact-con .wn-container{
    width: 100%;
    height: calc( var(--bili) * 390px );
}

/*联系-e*/



/*详情-s*/

.detail-top{
    height: calc( var(--bili) * 90px );
}
.detail-location{
    margin: 0 0 calc( var(--bili) * 40px );
}
.detail-location .wla{
    font-size: calc( var(--bili) * 18px );
    color: #000000;
    margin: 0 0 0 calc( var(--bili) * 25px );
    position: relative;
}
.detail-location .wla:after {
    content: '>';
    position: absolute;
    border-radius: 50%;
    right: -20px;
    top: 0;
}
.detail-location .wla:first-child{
    margin: 0;
}
.detail-location .wla:last-child:after{
    display: none;
}
.content-lar{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.content-lar .content{
    width: calc(100% - (calc( var(--bili) * 350px )));
}


.rec-news{
    width: calc( var(--bili) * 300px );
    border: 1px solid #eeeeee;
    border-radius: 6px;
    padding: calc( var(--bili) * 15px );
}
.rec-news .rec-tit{
    font-size: calc( var(--bili) * 18px );
    font-weight: 400;
    color: #000000;
    background:  url(../images/u680.png) no-repeat 0 2px;
    background-size: calc( var(--bili) * 22px ) calc( var(--bili) * 22px );
    padding: 0 0 calc( var(--bili) * 10px ) calc( var(--bili) * 30px );
    margin: 0 0 calc( var(--bili) * 10px ) 0;
    border-bottom: 1px solid #eeeeee;
    position: relative;
}
.rec-news .rec-tit:after{
    content: '';
    position: absolute;
    width: 30%;
    height: 2px;
    background-color: var(--colorZT);
    bottom: 0;
    left: 0;
}
.rec-news .rec-lst{
    position: relative;
}
.rec-news .rec-lst .rec-iem{
    margin: 0 0 calc( var(--bili) * 20px ) 0;
    position: relative;
    padding: 0 0 0 calc( var(--bili) * 15px );
}
.rec-news .rec-lst .rec-iem:last-child{
    margin: 0;
}
.rec-news .rec-lst .rec-iem:after{
    content: '';
    position: absolute;
    width: calc( var(--bili) * 5px );
    height: calc( var(--bili) * 5px );
    background-color: var(--colorZT);
    border-radius: 50%;
    left: 0;
    top: calc( var(--bili) * 12px );
}
.rec-news .rec-lst .rec-iem .rec-mc{
    font-weight: 400;
    font-size: calc( var(--bili) * 16px );
    color: #313131;
    line-height: 1.6;
}
.rec-news .rec-lst .rec-iem .rec-mc:hover{
    color: var(--colorZT);
}









.cadBg{
    background-color: #f5f5f5;
}
.cadBg .detail-main {

}
.news-content{
    padding: calc( var(--bili) * 80px ) 0;
}
.detail-content{
    position: relative;
}
.detail-content .title {
    font-weight: 700;
    font-size: calc( var(--bili) * 30px );
    color: #000000;
    line-height: 1.6;
    text-align: center;
    margin: 0 0 calc( var(--bili) * 30px );
}
.detail-content .title.Pd-title{
    font-size: calc( var(--bili) * 40px );
    color: var(--colorZT);
    font-weight: 700;
}
.detail-content .info{
    font-weight: 400;
    font-size: calc( var(--bili) * 18px );
    color: #313131;
    margin: 0 0 calc( var(--bili) * 30px );
    padding: 0 0 calc( var(--bili) * 30px );
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #eeeeee;
}
.detail-content .info *{
    color: #313131;
}
.detail-content .info.cpinfo{
    justify-content: center;
}
.detail-content .info .time{
    margin: 0 calc( var(--bili) * 20px ) 0 0;
}
.detail-content .content{
    font-size: calc( var(--bili) * 16px );
    color: #555555;
    line-height: 2;
}
.detail-content .content *{
    max-width: 100%;
    line-height: 2;
}
.detail-content .content img{
    height: auto;
}
.Around{
    /*border-top: 1px solid #eeeeee;*/
    /*border-bottom: 1px solid #eeeeee;*/
    padding: calc( var(--bili) * 25px ) 0;
    margin: calc( var(--bili) * 50px ) 0 0 0;
    display: flex;
    justify-content: space-between;
}
.Around .Aroundul{
    font-weight: 400;
    color: #333333;
    line-height: 2;
    font-size: calc( var(--bili) * 16px );
    width: 50%;
    background-color: #f1f2f4;
    padding: 20px;
}
.Around .Aroundul a{
    color: #666666;
    line-height: 2;
}
.Around .Aroundul:first-child{
    text-align: left;
}
.Around .Aroundul:last-child{
    /*text-align: right;*/
    background-color: #98a0b5;
}
.Around .Aroundul:last-child a{
    color: #ffffff;
}

.Around .Aroundul:first-child:hover a{
    color: var(--colorZT);
}
.Around .Aroundul:last-child:hover{
    background-color: var(--colorZT);
}
/*.Around .Aroundul:hover a{*/
/*    color: var(--colorZT);*/
/*}*/



.sx-Around.Around{
    display: flex;
    justify-content: space-between;
}
.sx-Around.Around .Aroundul{
    width: 48%;
    margin: 0 0 calc( var(--bili) * 20px ) 0;
}
.sx-Around.Around .Aroundul:last-child{
    text-align: right;
}

/*详情-e*/



/*注册-s*/
.layui-layer-content{
    color: #FFFFFF;
}
.register-content{
    background-color: #f1f2f4;
    padding: 0 0 calc( var(--bili) * 40px ) 0;
}
.register-content .register-box{
    background-color: #ffffff;
    padding: 0 calc( var(--bili) * 150px ) calc( var(--bili) * 100px );
}
.register-content .register-tit{
    font-weight: 700;
    font-size: calc( var(--bili) * 30px );
    color: var(--colorZT);
    text-align: center;
    margin: 0 0 calc( var(--bili) * 40px ) 0;
}
.register-content .register-tit-user{
    font-weight: 700;
    font-size: calc( var(--bili) * 30px );
    color: var(--colorZT);
    text-align: center;
    padding: calc( var(--bili) * 40px ) 0;
}
.register-content .register-form{

}
.register-table{
    width: 100%;
    table-layout: fixed;
}
.register-table td{
    border: 1px solid #b3b3b3;
    vertical-align: middle;
}
.register-table tr{

}
.register-table .mac{
    display: flex;
    align-items: center;
}
.register-table .mac .rmc{
    white-space:nowrap;
    margin: 0 calc( var(--bili) * 10px ) 0 0;
}
.register-table .rmc{
    font-size: calc( var(--bili) * 17px );
    color:#333333;
    padding: calc( var(--bili) * 10px ) calc( var(--bili) * 6px );
}
.register-table .star{
    color: #FF5B5F;
}
.register-table .rsrk{
    width: 100%;
    padding: calc( var(--bili) * 10px );
    border: 0;
    background-color: transparent;
}
.register-table .rxlk{
    width: 100%;
    padding: calc( var(--bili) * 10px );
    border: 0;
    background-color: transparent;
}
.register-table .rsrks{
    width: 100%;
    resize:none;
    padding: calc( var(--bili) * 10px );
    border: 0;
    background-color: transparent;
}
.register-table .code-num{
    width: calc( var(--bili) * 120px );
    height: calc( var(--bili) * 40px );
}

.register-form .register-ann{
    margin: calc( var(--bili) * 50px ) 0 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.register-form .register-btn{
    border-radius: 3px;
    font-weight: 400;
    font-size: calc( var(--bili) * 18px );
    color: #FFFFFF;
    background-color: var(--colorZT);
    padding: calc( var(--bili) * 12px ) calc( var(--bili) * 64px );
    border: 0;
    cursor: pointer;
}






/*注册-e*/



/*登录*/
.login-wrap{
    width: 100%;
    height: 100vh;
    background: url(../images/u1094_div.png) no-repeat center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.login-logo{
    position: fixed;
    width: 100%;
    top: 0;
    height: 100px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eeeeee;
}
.login-logo .logo-box{
    width: 150px;
    z-index: 9;
}
.login-copyright{
    font-size: 14px;
    color: #626262;
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 40px;
}
.login-copyright .copyright-box *{
    color: #626262;
}

.login-con{
    width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.login-con .login-cl{
    width: 660px;
    height: 472px;
}
.login-con .login-cr{
    width: 432px;
    box-shadow: 0 0 15px rgb(214 235 255 / 100%);
    background-color: #fff;
    display: none;
}
.login-con .login-cr.show{
    display: block;
}

.login-con .login-box{
    padding: 40px;
}
.login-con .dl-tie{
    font-weight: 700;
    font-size: 30px;
    color: var(--colorZT);
    margin: 0 0 30px 0;
}
.login-con .dl-info{
    width: calc(100% + 36px);
    height: 342px;
    overflow: auto;
    margin: 0 0 20px -20px;
    padding: 0 10px 0 20px;
}
.login-con .dl-info::-webkit-scrollbar
{
    width: 6px;
    height: 6px;
}

.login-con .dl-info::-webkit-scrollbar-track
{
    background-color: #ffffff;
}

.login-con .dl-info::-webkit-scrollbar-thumb
{
    background-color: #eff1f2;
}


.login-con .dl-box{
    width: 100%;
    margin: 0 0 25px 0;
    position: relative;
}
.emptyHx{
    color: #FF5C5C;
    position: absolute;
    left: -20px;
    top: 5px;
}
.login-con .dl-info .dl-box:last-child{
    margin: 0 0 0 0;
}
.login-con .dl-srk{
    width: 100%;
    border: 1px solid #eaebec;
    font-size: 14px;
    padding: 0 20px;
    height: 48px;
    color: #333333;
    box-sizing: border-box;
}
.login-con .dl-box input{
    width: 100%;
    border: 1px solid #eaebec;
    font-size: 14px;
    padding: 0 20px;
    height: 48px;
    color: #333333;
    box-sizing: border-box;
}
.login-con .layui-form-select dl{
    top: 48px;
}

.login-con .code-btn{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    color: var(--colorZT);
    white-space: nowrap;
    height: 100%;
    background-color: transparent;
    padding: 0 20px;
    cursor: pointer;
    border: 1px solid transparent;
}
.login-con .re-btn{
    width: 100%;
    background-color: var(--colorZT);
    font-size: 14px;
    color: #FFFFFF;
    height: 50px;
    cursor: pointer;
    border: 1px solid transparent;
}



.login-con .dl-tips{
    width: 100%;
    position: relative;
    background-color: #f7f9ff;
    text-align: center;
    cursor: pointer;
}
.dl-sm{
    display: block;
    line-height: 64px;
    font-weight: 400;
    font-size: 14px;
    color: #868A99;
}


/*登录*/


/*修改头像-s*/
.user-eject{
    position: fixed;
    right: 0;
    /*opacity: 0;*/
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 9999;
    display: none;
}
.user-eject.open{
    display: block;
}
.user-eject .uc-mask{
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.3);
    z-index: 2;
}
.user-eject .uc-warp{
    width: calc( var(--bili) * 550px );
    background: #fff;
    z-index: 3;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border-radius: 30px;
    padding: 2%;
}
.user-eject .uc-warp .uc-title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 calc( var(--bili) * 70px ) 0;
}
.user-eject .uc-warp .uc-title .ucl{
    font-size: calc( var(--bili) * 24px );
    color: #333;
    letter-spacing: 1px;
}
.user-eject .uc-warp .uc-title .ucr{
    font-size: calc( var(--bili) * 24px );
    color: #555555;
    cursor: pointer;
}
.user-eject .uc-content{

}
.user-eject .uc-content .uc-info{
    padding: 0 0 calc( var(--bili) * 40px ) 0;
}
.user-eject .uc-content .uc-btn{
    background-color: var(--colorZT);
    color: #ffffff;
    font-size: calc( var(--bili) * 18px );
    cursor: pointer;
    text-align: center;
    width: 40%;
    margin: 0 30%;
    padding: calc( var(--bili) * 10px ) 0;
    border-radius: 5px;
    letter-spacing: 2px;
    border: 0;
}

.uc-content .user-picture{
    margin: 0 0 calc( var(--bili) * 70px ) 0;
    display: flex;
    justify-content: center;
}
[hidden], template {
    display: none;
}
.chose-btn {
    display: none;
}
.uc-content .user-picture .upload-image{
    width: calc( var(--bili) * 220px );
    height: calc( var(--bili) * 220px );
    overflow: hidden;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
}

.uc-content .user-picture .upload-image:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    /*border-radius: 50%;*/
    top: 0;
    left: 0;
    background: url(../images/u1710.svg) no-repeat center;
    background-size: 30%;
    background-color: rgb(0 0 0 / 30%);
    display: none;
}
.uc-content .user-picture .upload-image:hover:after{
    display: block;
}
.uc-content .user-picture .header-img{
    width: calc( var(--bili) * 220px );
    height: calc( var(--bili) * 220px );
    overflow: hidden;
    border-radius: 50%;
    cursor: pointer;
    object-fit: cover;
}
/*修改头像-e*/






